Tamarak Consulting

Notified:  March 28, 2006 Updated: September 22, 2008

Status

  Vulnerable

Vendor Statement

Tamarack fixed the vulnerability as soon as we were made aware of it, and released the fix in V7.992.  So far, we are not aware of anyone having experienced any difficulty regarding this vulnerability.  We take all security issues seriously, and will work immediately to resolve them.  It is recommended that IEC61850 products (and all substation networked devices) should be used in secure environments.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.